#foo

preprocessor frag2
#timeout 60, memcap , min_ttl
preprocessor stream4: detect_state_problems, disable_evasion_alerts
#preprocessor stream4_reassemble: ports []

include signatures/var.rules
include signatures/classification.config
include signatures/attack-responses.rules
include signatures/backdoor.rules
include signatures/bad-traffic.rules
include signatures/chat.rules
include signatures/ddos.rules
include signatures/dns.rules
include signatures/dos.rules
include signatures/exploit.rules
include signatures/finger.rules
include signatures/ftp.rules
include signatures/icmp-info.rules
include signatures/icmp.rules
include signatures/imap.rules
include signatures/info.rules
include signatures/local.rules
include signatures/misc.rules
include signatures/multimedia.rules
include signatures/mysql.rules
include signatures/netbios.rules
include signatures/nntp.rules
include signatures/oracle.rules
include signatures/other-ids.rules
include signatures/p2p.rules
include signatures/policy.rules
include signatures/pop3.rules
include signatures/porn.rules
include signatures/rpc.rules
include signatures/rservices.rules
include signatures/scan.rules
include signatures/shellcode.rules
include signatures/smtp.rules
include signatures/snmp.rules
include signatures/sql.rules
include signatures/telnet.rules
include signatures/tftp.rules
include signatures/virus.rules
include signatures/web-attacks.rules
include signatures/web-cgi.rules
include signatures/web-client.rules
include signatures/web-coldfusion.rules
include signatures/web-frontpage.rules
include signatures/web-iis.rules
include signatures/web-misc.rules
include signatures/web-php.rules
include signatures/x11.rules
